# Unlink a collection from an asset

Removes the link between an asset and a collection.

Endpoint: DELETE /v1/assets/{assetUuid}/collections/{assetCollectionUuid}
Version: 1.1.0
Security: Bearer

## Path parameters:

  - `assetUuid` (string, required)
    The unique identifier of the asset.

  - `assetCollectionUuid` (string, required)
    The unique identifier of the asset collection link to remove.

## Response 401 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

## Response 403 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 404 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)

## Response 500 fields (application/problem+json):

  - `type` (string,null)

  - `title` (string,null)

  - `status` (integer,null)

  - `detail` (string,null)

  - `instance` (string,null)

  - `correlationId` (string,null)


## Response 204 fields
